<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>DG | HOME</title>
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <header>
            <h1>Diamond Game</h1>
            <h2>다이아몬드 게임</h2>
        </header>
        <section>
            Offline
            <ul>
                <li><a href="single-1.html">Single Player</a></li>
                <li><a href="single-2.html">Players</a></li>
                <li><a href="single-3.html">3 Players</a></li>
            </ul>
        </section>
        <footer>
            2018/12/28
        </footer>
    </body>
</html>